
Foreman - Bug #5124

intermittant test failure on host_test.rb:314

04/09/2014 12:43 PM - Joseph Magen

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

test "should not save if root password is undefined when the host is managed" do

host = Host.new :name => "myfullhost", :managed => true

assert !host.valid?

assert host.errors[:root_pass].any?

end

History

#1 - 04/09/2014 12:52 PM - Dominic Cleal

- Category set to Tests

I've not seen this from Jenkins, can you provide an example of the failure?

#2 - 05/18/2017 07:27 PM - Anonymous

- Status changed from New to Resolved
